=== debian/control ===
Source: tnscmd10g
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://www.red-database-security.com/
Vcs-Git: https://gitlab.com/kalilinux/packages/tnscmd10g.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/tnscmd10g

Package: tnscmd10g
Architecture: all
Depends: libio-socket-ip-perl, perl, ${misc:Depends}
Description: Tool to prod the oracle tnslsnr process
 A tool to prod the oracle tnslsnr process
 on port 1521/tcp.
